---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2015
  medals: 6
  trophies: 6
  bids: 7
  start date: 2015-01-10
  end date: 2015-01-10
  awards date: 2015-01-10
Events:
- name: Anatomy and Physiology
- name: Biology Blitz
- name: Bridge Building
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Elastic Launched Glider
- name: Fossils
- name: Green Generation
- name: Picture This
- name: Road Scholar
- name: Solar System
- name: Write It Do It
Teams:
- number: 1
  school: Montgomery Upper Middle School
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Montgomery Upper Middle School
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Community Middle School
  suffix: 'Team #1'
  state: NJ
- number: 4
  school: Community Middle School
  suffix: 'Team #2'
  state: NJ
- number: 5
  school: William R. Satz School
  state: NJ
- number: 6
  school: Cranbury School
  state: NJ
- number: 7
  school: Churchill Junior High School
  state: NJ
- number: 8
  school: Saint Leo the Great School
  state: NJ
- number: 9
  school: Tenakill Middle School
  state: NJ
  city: Closter
- number: 10
  school: Tenafly Middle School
  state: NJ
- number: 11
  school: Pingry School
  state: NJ
- number: 12
  school: Pond Road Middle School
  state: NJ
- number: 13
  school: Walter T. Bergen Middle School
  state: NJ
- number: 14
  school: New Providence Middle School
  state: NJ
- number: 15
  school: Crossroads Middle School
  state: NJ
- number: 16
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 17
  school: Renaissance at Rand Middle School
  suffix: 'Team #1'
  state: NJ
- number: 18
  school: Renaissance at Rand Middle School
  suffix: 'Team #2'
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 15
- team: 1
  event: Biology Blitz
  place: 1
- team: 1
  event: Bridge Building
  place: 6
- team: 1
  event: Can't Judge a Powder
  place: 14
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Elastic Launched Glider
  place: 6
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Green Generation
  place: 5
- team: 1
  event: Picture This
  place: 6
- team: 1
  event: Road Scholar
  place: 12
- team: 1
  event: Solar System
  place: 7
- team: 1
  event: Write It Do It
  place: 18
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Biology Blitz
  place: 5
- team: 2
  event: Bridge Building
  place: 5
- team: 2
  event: Can't Judge a Powder
  place: 12
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Elastic Launched Glider
  place: 7
- team: 2
  event: Fossils
  place: 7
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: Picture This
  place: 14
- team: 2
  event: Road Scholar
  place: 11
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Biology Blitz
  place: 2
- team: 3
  event: Bridge Building
  place: 2
- team: 3
  event: Can't Judge a Powder
  place: 5
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Elastic Launched Glider
  place: 1
- team: 3
  event: Fossils
  place: 4
- team: 3
  event: Green Generation
  place: 2
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Biology Blitz
  place: 4
- team: 4
  event: Bridge Building
  place: 3
- team: 4
  event: Can't Judge a Powder
  place: 10
- team: 4
  event: Disease Detectives
  place: 11
- team: 4
  event: Elastic Launched Glider
  place: 2
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Green Generation
  place: 8
- team: 4
  event: Picture This
  place: 2
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Solar System
  place: 1
- team: 4
  event: Write It Do It
  place: 12
- team: 5
  event: Anatomy and Physiology
  place: 10
- team: 5
  event: Biology Blitz
  place: 10
- team: 5
  event: Bridge Building
  place: 1
- team: 5
  event: Can't Judge a Powder
  place: 9
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Elastic Launched Glider
  participated: true
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Green Generation
  place: 3
- team: 5
  event: Picture This
  place: 12
- team: 5
  event: Road Scholar
  place: 14
- team: 5
  event: Solar System
  place: 4
- team: 5
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Biology Blitz
  place: 8
- team: 6
  event: Bridge Building
  place: 14
- team: 6
  event: Can't Judge a Powder
  place: 13
- team: 6
  event: Disease Detectives
  place: 14
- team: 6
  event: Elastic Launched Glider
  place: 4
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Green Generation
  place: 11
- team: 6
  event: Picture This
  place: 7
- team: 6
  event: Road Scholar
  place: 10
- team: 6
  event: Solar System
  place: 11
- team: 6
  event: Write It Do It
  place: 16
- team: 7
  event: Anatomy and Physiology
  place: 12
- team: 7
  event: Biology Blitz
  place: 7
- team: 7
  event: Bridge Building
  place: 15
- team: 7
  event: Can't Judge a Powder
  place: 6
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Elastic Launched Glider
  place: 3
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Green Generation
  place: 10
- team: 7
  event: Picture This
  place: 9
- team: 7
  event: Road Scholar
  place: 8
- team: 7
  event: Solar System
  place: 10
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Biology Blitz
  place: 14
- team: 8
  event: Bridge Building
  place: 17
- team: 8
  event: Can't Judge a Powder
  place: 7
- team: 8
  event: Disease Detectives
  place: 15
- team: 8
  event: Elastic Launched Glider
  place: 14
- team: 8
  event: Fossils
  place: 11
- team: 8
  event: Green Generation
  place: 18
- team: 8
  event: Picture This
  place: 16
- team: 8
  event: Road Scholar
  place: 5
- team: 8
  event: Solar System
  place: 13
- team: 8
  event: Write It Do It
  place: 17
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Biology Blitz
  place: 15
- team: 9
  event: Bridge Building
  place: 18
- team: 9
  event: Can't Judge a Powder
  place: 4
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Elastic Launched Glider
  place: 5
- team: 9
  event: Fossils
  place: 15
- team: 9
  event: Green Generation
  place: 12
- team: 9
  event: Picture This
  place: 17
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: Solar System
  place: 8
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Biology Blitz
  place: 3
- team: 10
  event: Bridge Building
  place: 11
- team: 10
  event: Can't Judge a Powder
  place: 8
- team: 10
  event: Disease Detectives
  place: 5
- team: 10
  event: Elastic Launched Glider
  place: 11
- team: 10
  event: Fossils
  place: 17
- team: 10
  event: Green Generation
  place: 9
- team: 10
  event: Picture This
  place: 10
- team: 10
  event: Road Scholar
  place: 15
- team: 10
  event: Solar System
  place: 14
- team: 10
  event: Write It Do It
  place: 7
- team: 11
  event: Anatomy and Physiology
  place: 17
- team: 11
  event: Biology Blitz
  place: 6
- team: 11
  event: Bridge Building
  place: 10
- team: 11
  event: Can't Judge a Powder
  place: 3
- team: 11
  event: Disease Detectives
  place: 16
- team: 11
  event: Elastic Launched Glider
  place: 15
- team: 11
  event: Fossils
  place: 14
- team: 11
  event: Green Generation
  place: 4
- team: 11
  event: Picture This
  place: 8
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Solar System
  place: 16
- team: 11
  event: Write It Do It
  place: 1
- team: 12
  event: Anatomy and Physiology
  place: 2
- team: 12
  event: Biology Blitz
  place: 11
- team: 12
  event: Bridge Building
  place: 7
- team: 12
  event: Can't Judge a Powder
  place: 1
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Elastic Launched Glider
  place: 9
- team: 12
  event: Fossils
  place: 10
- team: 12
  event: Green Generation
  place: 7
- team: 12
  event: Picture This
  place: 4
- team: 12
  event: Road Scholar
  place: 2
- team: 12
  event: Solar System
  place: 5
- team: 12
  event: Write It Do It
  place: 3
- team: 13
  event: Anatomy and Physiology
  place: 14
- team: 13
  event: Biology Blitz
  place: 12
- team: 13
  event: Bridge Building
  place: 16
- team: 13
  event: Can't Judge a Powder
  place: 15
- team: 13
  event: Disease Detectives
  place: 13
- team: 13
  event: Elastic Launched Glider
  place: 13
- team: 13
  event: Fossils
  place: 16
- team: 13
  event: Green Generation
  place: 15
- team: 13
  event: Picture This
  place: 15
- team: 13
  event: Road Scholar
  place: 16
- team: 13
  event: Solar System
  place: 18
- team: 13
  event: Write It Do It
  place: 13
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Biology Blitz
  place: 9
- team: 14
  event: Bridge Building
  place: 12
- team: 14
  event: Can't Judge a Powder
  place: 2
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Elastic Launched Glider
  place: 12
- team: 14
  event: Fossils
  place: 8
- team: 14
  event: Green Generation
  place: 13
- team: 14
  event: Picture This
  place: 5
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Solar System
  place: 15
- team: 14
  event: Write It Do It
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Biology Blitz
  place: 13
- team: 15
  event: Bridge Building
  place: 9
- team: 15
  event: Can't Judge a Powder
  place: 16
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Elastic Launched Glider
  place: 10
- team: 15
  event: Fossils
  place: 12
- team: 15
  event: Green Generation
  place: 1
- team: 15
  event: Picture This
  place: 1
- team: 15
  event: Road Scholar
  place: 7
- team: 15
  event: Solar System
  place: 2
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 11
- team: 16
  event: Biology Blitz
  place: 18
- team: 16
  event: Bridge Building
  place: 13
- team: 16
  event: Can't Judge a Powder
  place: 11
- team: 16
  event: Disease Detectives
  place: 8
- team: 16
  event: Elastic Launched Glider
  place: 8
- team: 16
  event: Fossils
  place: 13
- team: 16
  event: Green Generation
  place: 17
- team: 16
  event: Picture This
  place: 11
- team: 16
  event: Road Scholar
  place: 18
- team: 16
  event: Solar System
  place: 9
- team: 16
  event: Write It Do It
  place: 15
- team: 17
  event: Anatomy and Physiology
  place: 18
- team: 17
  event: Biology Blitz
  place: 16
- team: 17
  event: Bridge Building
  place: 8
- team: 17
  event: Can't Judge a Powder
  participated: false
- team: 17
  event: Disease Detectives
  place: 18
- team: 17
  event: Elastic Launched Glider
  place: 16
- team: 17
  event: Fossils
  place: 9
- team: 17
  event: Green Generation
  place: 14
- team: 17
  event: Picture This
  place: 18
- team: 17
  event: Road Scholar
  place: 17
- team: 17
  event: Solar System
  place: 17
- team: 17
  event: Write It Do It
  place: 6
- team: 18
  event: Anatomy and Physiology
  place: 13
- team: 18
  event: Biology Blitz
  place: 17
- team: 18
  event: Bridge Building
  place: 4
- team: 18
  event: Can't Judge a Powder
  place: 17
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Elastic Launched Glider
  participated: true
- team: 18
  event: Fossils
  place: 18
- team: 18
  event: Green Generation
  place: 16
- team: 18
  event: Picture This
  place: 13
- team: 18
  event: Road Scholar
  place: 13
- team: 18
  event: Solar System
  place: 12
- team: 18
  event: Write It Do It
  place: 14
